Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002335KdenliveRenderingpublic2011-09-29 15:002011-11-01 18:56
Reporterfcoiffie 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSGentoo LinuxOS Version2008.0
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002335: DVD Wizard doesn't show chapters when it is called by Render
DescriptionWhen the DVD wizard is called after the rendering, there is no chapters.
The test was made with last SVN r5931
Steps To Reproduce1. Add some clips
2. Create some guides to create DVD chapters
3. Render a DVD with :
    * Open DVD wizard after rendering
    * Create chapter files based on guides
4. After rendering, the DVD wizard is opened
5. In the Chapter window, no chapter is shown

But, if the DVD wizard is opened manually and the .vob is loaded manually, all chapters are correctly loaded.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0007383)
j-b-m (administrator)
2011-10-01 09:01

Fixed in svn rev. 5935, thanks

- Issue History
Date Modified Username Field Change
2011-09-29 15:00 fcoiffie New Issue
2011-10-01 09:01 j-b-m Note Added: 0007383
2011-10-01 09:01 j-b-m Status new => resolved
2011-10-01 09:01 j-b-m Fixed in Version => 0.8.2
2011-10-01 09:01 j-b-m Resolution open => fixed
2011-10-01 09:01 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker